@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&display=swap');
body, main, section{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	row-gap: 20px;
}
body{
	height: 100dvh;
	background: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSNLo7EMpY9qxxTifgmdhpU-YRT3v9rR30Tq7rY6CIfQ6CGKKCkeFyI3i_-&s=10");
	background-size: cover;
}
h1, ::placeholder{
	font-style: italic;
}
span{
	font-style: normal;
}
footer p{
	font-weight: bold;
	font-family: "Cause", cursive;
	color: red;
}
section p{
	transform: rotate(0);
	font-size: 6.25rem;
	transition: transform 1s ease;
}
section{
	position: relative;
	height: 14.5dvh;
}
section>*{
	position: absolute;
}
section::before{
	content: "E";
	position: absolute;
	left: -110px;
}
section::after{
	content: "W";
	position: absolute;
	left: 90px;
}